Skip Menu |
 

This queue is for tickets about the Catalyst-View-JSON CPAN distribution.

Report information
The Basics
Id: 64681
Status: rejected
Priority: 0/
Queue: Catalyst-View-JSON

People
Owner: Nobody in particular
Requestors: ANDK [...] cpan.org
Cc:
AdminCc:

Bug Information
Severity: Normal
Broken in: 0.32
Fixed in: (no value)



Subject: Minimum requirement for Catalyst is 5.80030
Download (untitled) / with headers
text/plain 155b
Download (untitled) / with headers
text/plain 325b
Its a good point but I don't want to make the change in Makefile.PL since I understand there's people will very old Catalyst applications that install without running tests. Given that 5.80030 is at this point many many years in the past I doubt its going to bite anyone starting a new project. I'll add a note to the docs.


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.